
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExamBoldin", "ExamBoldin\ExamBoldin.csproj", "{7E7A7F56-589E-4F61-843E-7B2902BA1DDC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CalcS", "CalcS\CalcS.csproj", "{C1C0D869-316C-412E-A010-AC3286DAF7BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestSale", "TestSale\TestSale.csproj", "{2B8CB7FA-B2EC-4928-A5C3-12843D15CD81}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test-Cases", "Test-Cases", "{D6C65D55-6E63-4C89-881C-D40CE64A03E8}"
	ProjectSection(SolutionItems) = preProject
		..\Test-Cases.docx = ..\Test-Cases.docx
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E7A7F56-589E-4F61-843E-7B2902BA1DDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E7A7F56-589E-4F61-843E-7B2902BA1DDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E7A7F56-589E-4F61-843E-7B2902BA1DDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E7A7F56-589E-4F61-843E-7B2902BA1DDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1C0D869-316C-412E-A010-AC3286DAF7BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1C0D869-316C-412E-A010-AC3286DAF7BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1C0D869-316C-412E-A010-AC3286DAF7BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1C0D869-316C-412E-A010-AC3286DAF7BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B8CB7FA-B2EC-4928-A5C3-12843D15CD81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B8CB7FA-B2EC-4928-A5C3-12843D15CD81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B8CB7FA-B2EC-4928-A5C3-12843D15CD81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B8CB7FA-B2EC-4928-A5C3-12843D15CD81}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3B42AEF5-79B2-4F7F-80BA-FD9F8FF388B5}
	EndGlobalSection
EndGlobal
